List knowledge stores
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
account
Account name
Query parameters
q
Search store name
status
Only these statuses (comma-separated: connecting, pending-acceptance, ready, error)
provider
Only these providers (comma-separated: postgres, supabase, mysql, redis, neo4j, pinecone, qdrant)
mode
Only these modes (comma-separated: managed, external)
created_after
Only stores created at or after this RFC 3339 time
created_before
Only stores created before this RFC 3339 time
updated_after
Only stores updated at or after this RFC 3339 time
updated_before
Only stores updated before this RFC 3339 time
sort
Sort: created (default), name, or updated
cursor
Opaque next_cursor from the previous page of the same sort
limit
Page size (default 50, max 100)
Response
OK
page
stores
Errors
400
Bad Request Error